VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IViewAddedRemovedObserver Member List

This is the complete list of members for IViewAddedRemovedObserver, including all inherited members.

onViewAdded(CFrame *frame, CView *view)=0 | IViewAddedRemovedObserver | pure virtual
onViewRemoved(CFrame *frame, CView *view)=0 | IViewAddedRemovedObserver | pure virtual
~IViewAddedRemovedObserver() noexcept=default | IViewAddedRemovedObserver | virtual